/* xgettext:no-c-format */
char *s = N_("/%P/%D - %A/%t");
char *s = N_("<b>Filenames</b>");
char *s = N_("<b>Paths</b>");
char *s = N_("<b>Show systray:</b>");
char *s = N_("Begin the search cue file from here:");
char *s = N_("Codecs");
char *s = N_("Convert mp3 tag to UTF-8. Requires python-mutagen");
char *s = N_("Convert to UTF-8 from this codepage...");
char *s = N_("Free Lossless Audio Codec");
char *s = N_("General");
char *s = N_("MPEG Audio Layer III (MP3)");
char *s = N_("Monkey's Audio");
char *s = N_("Ogg Vorbis");
char *s = N_("Open a dialog to select a cue file in this folder");
char *s = N_("Preferences");
/* xgettext:no-c-format */
char *s = N_("Set naming scheme for output file names.\n"
             "\n"
             "Naming scheme is:\n"
             "  %A - Album title\n"
             "  %P - Album performer\n"
             "  %D - Album date\n"
             "  %G - Album genre\n"
             "  %t - Track title\n"
             "  %p - Track performer\n"
             "  %g - Track genre\n"
             "  %n - Track number\n"
             "  %N - Track number with leading zero");
char *s = N_("Temporary files");
char *s = N_("WavPack decoder");
char *s = N_("WavPack encoder");
char *s = N_("You need about 1,5 Gb of free space\n"
             "for a standard audio album.");
char *s = N_("_Close");
char *s = N_("convert cue from codepage");
char *s = N_("convert tag to UTF-8");
char *s = N_("copy image file(*.jpg, *.png and others) to destination folder");
char *s = N_("cp1251");
char *s = N_("don't show in the system taskbar");
char *s = N_("format string ");
char *s = N_("minimize on close");
char *s = N_("replace symbols(?\\*:><\"|) in filename");
char *s = N_("show systray icon");
char *s = N_("use the two compression option simustanely: bitrate and quality");
